## python-cachetools 1.0.0

=== debian/changelog ===
python-cachetools (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Correctly spell author's name

 -- Christian Kastner <debian@kvr.at>  Fri, 19 Dec 2014 20:46:52 +0100

python-cachetools (0.7.0-1) unstable; urgency=medium

  * Initial release. Closes: #767298

 -- Christian Kastner <debian@kvr.at>  Thu, 30 Oct 2014 22:15:23 +0100
