=== debian/control ===
Source: python-cachetools
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christian Kastner <debian@kvr.at>
Build-Depends:
    debhelper (>= 9),
    dh-python,
    python-all,
    python3-all,
    python-setuptools,
    python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/tkem/cachetools/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cachetools/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cachetools/trunk/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest

Package: python-cachetools
Architecture: all
Depends:
    ${python:Depends},
    ${misc:Depends}
Description: extensible memoizing collections and decorators for Python
 This Python module provides various memoizing collections and decorators,
 including a variant of the Python 3 Standard Library functools.lru_cache()
 function decorator.
 .
 The supported cache algorithms are:
 .
  * Least recently used (LRU)
  * Least frequently used (LFU)
  * Random replacement (RR)
  * Per-item time-to-live (TTL)

Package: python3-cachetools
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends}
Description: extensible memoizing collections and decorators for Python 3
 This Python 3 module provides various memoizing collections and decorators,
 including a variant of the Python 3 Standard Library functools.lru_cache()
 function decorator.
 .
 The supported cache algorithms are:
 .
  * Least recently used (LRU)
  * Least frequently used (LFU)
  * Random replacement (RR)
  * Per-item time-to-live (TTL)
