=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/cachetools/cachetools-(.*)\.tar\.gz
