## python-cachetools 1.0.3

=== debian/changelog ===
python-cachetools (1.0.3-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 15 Aug 2015 18:00:56 +0000

python-cachetools (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Drop XS-Testsuite, as dpkg now recognizes the Testsuite header, and
      dpkg-source automatically adds one when an autopkgtest suite is found
    - Switch Maintainer email to my @debian.org address
  * debian/copyright:
    - Bump copyright years
  * debian/watch:
    - Upstream moved to GitHub

 -- Christian Kastner <ckk@debian.org>  Sat, 15 Aug 2015 14:14:02 +0200
