=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Christian Kastner <debian@kvr.at>
+Uploaders: Christian Kastner <ckk@debian.org>
 Build-Depends:
     debhelper (>= 9),
     dh-python,
@@ -16,7 +16,6 @@
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cachetools/trunk/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
 
 Package: python-cachetools
 Architecture: all
