## python-cachetools 1.1.5

=== debian/changelog ===
python-cachetools (1.1.5-1~cloud0) trusty-mitaka; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 10 Nov 2015 17:42:12 +0000

python-cachetools (1.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Kastner <ckk@debian.org>  Tue, 03 Nov 2015 12:32:40 +0100

python-cachetools (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Kastner <ckk@debian.org>  Tue, 22 Sep 2015 23:44:10 +0200

python-cachetools (1.1.0-1) unstable; urgency=medium

  * New upstream release. 

 -- Christian Kastner <ckk@debian.org>  Sat, 05 Sep 2015 16:40:52 +0200
