## python-cachetools 1.1.6

=== debian/changelog ===
python-cachetools (1.1.6-1) unstable; urgency=medium

  * New upstream release. Notable changes:
    - Reimplement LRUCache and TTLCache using collections.OrderedDict. Note
      that this will break pickle compatibility with previous versions.
  * d/control:
    - Bump Standards-Version to 3.9.8 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Fri, 15 Apr 2016 10:44:50 +0200

python-cachetools (1.1.5-2) unstable; urgency=medium

  [ SVN-Git Migration ]
   * git-dpm config
   * Update Vcs fields for git migration

  [ Christian Kastner ]
  * d/control:
    - Bump Standards-Version to 3.9.7 (no changes needed)
    - Switch Vcs-Git from insecure URI to secure one

 -- Christian Kastner <ckk@debian.org>  Mon, 21 Mar 2016 13:54:09 +0100
