=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
     python-all,
     python3-all,
     python-setuptools,
-    python3-setuptools
-Standards-Version: 3.9.6
+    python3-setuptools,
+Standards-Version: 3.9.8
 Homepage: https://github.com/tkem/cachetools/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cachetools/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cachetools/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cachetools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cachetools.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
@@ -21,7 +21,7 @@
 Architecture: all
 Depends:
     ${python:Depends},
-    ${misc:Depends}
+    ${misc:Depends},
 Description: extensible memoizing collections and decorators for Python
  This Python module provides various memoizing collections and decorators,
  including a variant of the Python 3 Standard Library functools.lru_cache()
@@ -38,7 +38,7 @@
 Architecture: all
 Depends:
     ${python3:Depends},
-    ${misc:Depends}
+    ${misc:Depends},
 Description: extensible memoizing collections and decorators for Python 3
  This Python 3 module provides various memoizing collections and decorators,
  including a variant of the Python 3 Standard Library functools.lru_cache()
