## python-cachetools 2.0.0

=== debian/changelog ===
python-cachetools (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Thomas Goirand ]
  * Team upload.
  * Uploading to unstable.
  * Remove useless X-Python-Version headers.
  * Standards-Version is now 4.1.3.
  * Ran wrap-and-sort -bast.
  * Now using debhelper 10.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2018 20:13:51 +0000

python-cachetools (2.0.0-1) experimental; urgency=medium

  * New upstream release. Notable changes:
    - Support for deprecated features has been dropped
    - The *key functions have been moved to separate package "keys"
  * d/copyright:
    - Bump copyright years
  * d/control:
    - Bump X-Python3-Version to 3.3

 -- Christian Kastner <ckk@debian.org>  Thu, 12 Jan 2017 21:07:17 +0100
