## python-cachetools 3.1.0

=== debian/changelog ===
python-cachetools (3.1.0-2~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 25 Jun 2019 10:57:57 +0000

python-cachetools (3.1.0-2) unstable; urgency=medium

  * Add gbp.conf for DEP-14 branch names
  * Update d/watch to format version 4
  * Add Rules-Requires-Root: no
    We don't need (fake)root for building the packages

 -- Christian Kastner <ckk@debian.org>  Sat, 16 Feb 2019 07:20:37 +0100

python-cachetools (3.1.0-1) unstable; urgency=medium

  * New upstream release.

  [ Ondřej Nový ]
  * d/changelog:
    - Remove trailing whitespaces
  * d/tests:
    - Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout

  [ Christian Kastner ]
  * d/control:
    - Bump Standards-Version to 4.3.0 (no changes needed)
    - Switch Build-Depends from debhelper to debhelper-compat
    - Bump Build-Depends for debhelper to 12
  * d/compat:
    - Drop, as made obsolete by debhelper-compat
  * d/rules:
    - Switch from dh_install to dh_missing
  * d/copyright:
    - Bump copyrights

 -- Christian Kastner <ckk@debian.org>  Mon, 04 Feb 2019 09:23:55 +0100
