=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  Christian Kastner <ckk@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/tkem/cachetools/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cachetools.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cachetools
