=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
