## python-cachetools 4.0.0

=== debian/changelog ===
python-cachetools (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Create d/clean to remove .egg-info

 -- Christian Kastner <ckk@debian.org>  Wed, 08 Jan 2020 08:14:02 +0100

python-cachetools (3.1.1-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937627

 -- Sandro Tosi <morph@debian.org>  Thu, 26 Dec 2019 16:54:38 -0500

python-cachetools (3.1.1-2) unstable; urgency=medium

  * autopkgtest: Move from python to python2
    Fixes a debci regression, in assumed connection to the py2removal efforts.

 -- Christian Kastner <ckk@debian.org>  Tue, 29 Oct 2019 18:48:41 +0100

python-cachetools (3.1.1-1) unstable; urgency=medium

  * New upstream release.

  [ Christian Kastner ]
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Tue, 15 Oct 2019 15:18:52 +0200
