## python-cachetools 4.1.1

=== debian/changelog ===
python-cachetools (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1

 -- Christian Kastner <ckk@debian.org>  Thu, 06 Aug 2020 22:33:29 +0200

python-cachetools (4.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christian Kastner ]
  * New upstream version 4.1.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Clean in d/rules, easier to mentally parse

 -- Christian Kastner <ckk@debian.org>  Tue, 21 Apr 2020 21:46:26 +0200
