=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/tkem/cachetools/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cachetools.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cachetools
