## python-cachetools 4.2.1

=== debian/changelog ===
python-cachetools (4.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Kastner <ckk@debian.org>  Wed, 27 Jan 2021 01:37:59 +0100

python-cachetools (4.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Christian Kastner ]
  * New upstream release.

 -- Christian Kastner <ckk@debian.org>  Tue, 15 Dec 2020 20:21:20 +0100
