=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-cachetools
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christian Kastner <ckk@debian.org>,
 Build-Depends:
@@ -12,8 +12,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/tkem/cachetools/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cachetools.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cachetools
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cachetools.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cachetools
 
 Package: python3-cachetools
 Architecture: all
