## python-cachetools 5.0.0

=== debian/changelog ===
python-cachetools (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Bump copyrights
  * Update d/watch

 -- Christian Kastner <ckk@debian.org>  Tue, 15 Feb 2022 12:32:35 +0100
