## python-cachetools 5.2.0

=== debian/changelog ===
python-cachetools (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Sun, 18 Dec 2022 22:30:07 +0100
