=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_missing:
-	dh_missing --fail-missing
 
 override_dh_auto_clean:
 	dh_auto_clean
