=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/python-cachetools-$1\.tar\.gz/" \
  https://github.com/tkem/cachetools/tags .*/v(\d\S*)\.tar\.gz
