## python-cachetools 5.3.0

=== debian/changelog ===
python-cachetools (5.3.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Clean correctly.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Jun 2023 19:55:21 -0400

python-cachetools (5.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 May 2023 14:50:18 -0400
