## python-cachetools 5.3.3

=== debian/changelog ===
python-cachetools (5.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3.3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 May 2024 19:55:13 +0200
