=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Christian Kastner <ckk@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/tkem/cachetools/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cachetools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cachetools
