## python-cachetools 7.0.1

=== debian/changelog ===
python-cachetools (7.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.1
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Feb 2026 18:06:54 +0100
