=== debian/control ===
Source: python-cachetools
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christian Kastner <ckk@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/tkem/cachetools/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cachetools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cachetools

Package: python3-cachetools
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: extensible memoizing collections and decorators for Python 3
 This Python 3 module provides various memoizing collections and decorators,
 including variants of the Python 3 Standard Library's functools.lru_cache()
 function decorator.
 .
 The supported cache algorithms are:
 .
  * First in first out (FIFO)
  * Least recently used (LRU)
  * Most recently used (MRU)
  * Least frequently used (LFU)
  * Random replacement (RR)
  * Per-item time-to-live (TTL)
  * Time aware least recently used (TLRU)
