=== debian/tests/control ===
Tests:
 unittests-default-python3,
Restrictions:
 allow-stderr,
Depends:
 python3-cachetools,
